# core: 8.x
type: theme
base theme: bootstrap

name: 'Corporate blue'
description: 'Basic corporate theme built by zyxware technology above the bootstrap theme'
package: 'Bootstrap'

regions:
  navigation: 'Navigation'
  sub_navigation: 'Sub Navigation'
  search_header: 'Search Header'
  social_sharing: 'Social Sharing'
  showcase_images: 'Showcase Images'
  user_menu: 'User Menu'
  navigation_collapsible: 'Navigation (Collapsible)'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  home_slider: 'Home Page Slider'
  content: 'Content'
  team_members: 'Team Members'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  footer_first: 'Footer First Block'
  footer_second: 'Footer Second block'
  footer_third: 'Footer Third Block'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

libraries:
  - 'corporate_blue/global-styling'
  - 'corporate_blue/un-slider'
  - 'corporate_blue/slick-slider'
  - 'corporate_blue/browser-selector'

# Information added by Drupal.org packaging script on 2016-05-11
version: '8.x-1.x-dev'
core: '8.x'
project: 'corporate_blue'
datestamp: 1462967948
